hostname "CepBep CKA4AH C INCSGO.RU" // Название сервера не забываем менять
rcon_password "iasphdioahfsudf"
sv_rcon_banpenalty 60 // Количество минут на которое будет забанен игрок 1 - 60 max
sv_rcon_maxfailures 3 // Максимальное число попыток пользователя ввести правильный пароль 1 - 20 max , по истечении этого кол-ва попыток игрок будет забанен.
sv_rcon_minfailures 3 // Максимальное число попыток пользователя ввести правильный пароль 1 - 20 max

sv_cheats 0
sv_lan 0

mp_autokick 1
mp_autoteambalance 1
mp_limitteams 40
mp_startmoney 1000
mp_freezetime 0
mp_roundtime 2
sv_disablefreezecam 1
mp_weapons_allow_zeus 1

//**Чтобы помнить читеров
writeid
writeip
exec banned_user.cfg
exec banned_ip.cfg 

//**быстрая скачка с сервера               
sv_consistency 1 
sv_allowupload 1 
sv_allowdownload 1 
sv_downloadurl "http://gamesx.at.ua/servcsgo/"
                                
sv_tags "csgo,public,ukraine,awp,dust,35hp" //Ключевые слова
sv_contact "pdnejoh97@mail.ru" //Связь с админом

sv_full_alltalk 1 //Общий голосовой чат
